@charset "utf-8";
/* CSS Document */

.custom-select1 { width:283px; float:none; text-align:left; background:#faf8f4; border:1px solid #faf8f4; border-radius:500px; transition:all 0.25s ease-out 0s; display:inline-block; margin:0 auto 0; position:relative; z-index:9;}
.custom-select1:hover { background:#2b1d1c; border:1px solid #2b1d1c;}
.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 .scrollb {max-height: 188px;max-width: 96%; max-width: calc(100% - 8px);}
.custom-select1 .select-items { max-height:188px; background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-select1 .select-items .scrollb div { color:#2b1d1c; transition:all 0.25s ease-out 0s; padding:14px 28px 14px 28px;}
.custom-select1 .select-items .scrollb div:hover { color:#ffffff; background:#2b1d1c;}
.custom-select1 .select-selected { color:#2b1d1c; transition:all 0.25s ease-out 0s; padding:14px 50px 14px 28px;}
.custom-select1:hover .select-selected { color:#faf8f4;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:13px; font-weight:700; letter-spacing:normal; line-height:normal; text-transform:uppercase;}

.sidbar-col2 .custom-select1 { background:#3e3e3b; border:1px solid #3e3e3b; border-radius:0;}
.sidbar-col2 .custom-select1:hover { background:#2f6f4e; border:1px solid #2f6f4e;}
.sidbar-col2 .custom-select1 .select-items { max-height:204px;}
.sidbar-col2 .custom-select1 .select-items .scrollb div { color:#2b1d1c; transition:all 0.25s ease-out 0s; padding:16px 20.6% 16px;}
.sidbar-col2 .custom-select1 .select-items .scrollb div:hover { color:#ffffff; background:#2f6f4e;}
.sidbar-col2 .custom-select1 .select-selected { color:#ffffff; padding:27px 20.6% 26px;}
.sidbar-col2 .custom-select1:hover .select-selected { color:#faf8f4;}

.galler-wrapp .custom-select1 { background:#ffffff; border:1px solid #000000;}
.galler-wrapp .custom-select1:hover { background:#2b1d1c; border:1px solid #2b1d1c;}

.custom-col1 .custom-select1.custom-row1 .select-selected {
    background: url(../images/down-black-white-circle-arrow.svg) no-repeat;
    background-position-x: 97%;
    background-position-y: 50%;
    background-size: 38px;
}

.custom-col1 .custom-select1.custom-row1:hover .select-selected {
    background: url(../images/down-white-transparent-circle-arrow.svg) no-repeat;
    background-position-x: 97%;
    background-position-y: 50%;
    background-size: 38px;

}


/*Smartphone css*/
@media screen and (max-width: 480px) {
.custom-select1 { width:100%; text-align:center; margin:0 auto 0;}
.custom-select1 .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:11px; letter-spacing:normal; line-height:normal;}

.sidbar-col2 .custom-select1 { text-align:left;}
.sidbar-col2 .custom-select1 .select-selected { padding:20px 5% 20px;}
.sidbar-col2 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px;}
.custom-col1 .custom-select1.custom-row1 .select-selected {background-position-x: 97%;}
.custom-col1 .custom-select1.custom-row1:hover .select-selected  {background-position-x: 97%;}
} 

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { width:100%; text-align:center; margin:0 auto 0;}
.custom-select1 .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:11px; letter-spacing:normal; line-height:normal;}

.sidbar-col2 .custom-select1 { text-align:left;}
.sidbar-col2 .custom-select1 .select-selected { padding:20px 5% 20px;}
.sidbar-col2 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px;}

.custom-col1 .custom-select1.custom-row1 .select-selected {background-position-x: 99%;}
.custom-col1 .custom-select1.custom-row1:hover .select-selected  {background-position-x: 99%;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { width:100%; text-align:center; margin:0 auto 0;}
.custom-select1 .select-items .scrollb div { padding:14px 10% 14px 10%;}
.custom-select1 .select-selected { padding:14px 10% 14px 10%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:11px; letter-spacing:normal; line-height:normal;}

.sidbar-col2 .custom-select1 { text-align:left;}
.sidbar-col2 .custom-select1 .select-selected { padding:20px 5% 20px;}
.sidbar-col2 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px;}

.custom-col1 .custom-select1.custom-row1 .select-selected {background-position-x: 99%;}
.custom-col1 .custom-select1.custom-row1:hover .select-selected  {background-position-x: 99%;}

}



@media screen and (min-width:768px) and (max-width:900px) {
.custom-select1 { width:235px;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:10px;}

.sidbar-col2 .custom-select1 { text-align:left;}
.sidbar-col2 .custom-select1 .select-selected { padding:20px 5% 20px; background: none !important;}
.sidbar-col2 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.custom-select1 { width:259px;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { font-size:11px;}

.sidbar-col2 .custom-select1 { text-align:left;}
.sidbar-col2 .custom-select1 .select-selected { padding:20px 5% 20px;}
.sidbar-col2 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.sidbar-col2 .custom-select1 { text-align:left;}
.sidbar-col2 .custom-select1 .select-selected { padding:20px 5% 20px;}
.sidbar-col2 .custom-select1 .select-items .scrollb div { padding:14px 5% 14px;}
}